#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.12
visibility:           public
id:                   dhall-lsp-server-1.0.12-GcnpWGCvIyMKiSURhw3gzV
key:                  dhall-lsp-server-1.0.12-GcnpWGCvIyMKiSURhw3gzV
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  292e866b60e209d1a997e7862213a2ec
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-lsp-server-1.0.12
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-lsp-server-1.0.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dhall-lsp-server-1.0.12
hs-libraries:         HSdhall-lsp-server-1.0.12-GcnpWGCvIyMKiSURhw3gzV
depends:
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    aeson-pretty-0.8.8-IgAaXd7GGF7ozddUTZbBj base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-3HAO6D9RwHZCurbS6LD13j
    dhall-1.37.1-2ekeo8VYzz4Iz3UhzF5jR2
    dhall-json-1.7.4-AsofYdEMravASsIEydmFaz directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-9UKX2zlbB8jLYXHf1wk0I3
    hslogger-1.3.1.0-A62b4vfJBNSBlUNB6va7tQ
    lens-4.19.2-KFeTePDn7eIGAaFcdDJOWu
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-EdjGU4gLh5fAKt8ICo6g8Q mtl-2.2.2
    network-uri-2.6.3.0-52H66MTEVuJDXHPWeH0H7b
    prettyprinter-1.7.0-4foDxxPzTTvmu0lenW7E2
    rope-utf16-splay-0.3.1.0-KWV27MvJ6jG9sz6BbNYhLW text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw
    uri-encode-1.5.0.7-2hI1UlRj8llAp9lHcRfG8u

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

